/*
Theme Name: Numerique Child
Author: VamTam
Author URI: https://vamtam.com
Template: numerique
*/



/*

put your child theme styles here


you don't need any @import rules

*/

.elementor-widget-tabs.vamtam-has-theme-widget-styles.vamtam-tabs.elementor-tabs-view-vertical .elementor-tabs-content-wrapper {
    padding: 0% 0% 2% 6% !important;
}
div#partner-logo img,#logo-btm img {
    filter: grayscale(1);
    transition: all 0.3s ease;
}
div#partner-logo img:hover,#logo-btm img:hover {
    filter: grayscale(0);
}
.elementor-widget-price-table {
    border-radius: 30px;
    overflow: hidden;
    box-shadow: 10px 11px 0px 0px #1877f2;
}
.elementor-price-table .elementor-price-table__header {
    background: transparent;
    padding: 20px 0 0;
}
.elementor-price-table .elementor-price-table__heading {
    color: #1b1b1b;
    font-size: 28px;
    font-weight: 600;
    line-height: 32px;
    margin: 30px 0 0 0;
    padding: 0;
}
.elementor-price-table .elementor-price-table__subheading {
    color: #1b1b1b;
    font-size: 14px;
    line-height: 18px;
    font-weight: 400;
    padding: 0 25px;
    display: inline-block;
    margin-top: 10px;
}
.elementor-price-table .elementor-price-table__features-list li .elementor-price-table__feature-inner {
    display: flex;
    text-align: left;
    align-items: center;
}
.elementor-price-table .elementor-price-table__features-list {
    height: 500px;
}
.elementor-price-table .elementor-price-table__subheading {
    height: 72px;
}
.elementor-price-table .elementor-price-table__price {
    height: 132px;
}